@import './dist/vars';
@import './dist/header';
@import './dist/header_sub';
@import './dist/about';
@import './dist/skills';
@import './dist/route';
@import './dist/projects';
@import './dist/contact';
@import './dist/footer';
@import './dist/responsive';
@import './dist/menu';
@import './dist/burger';

@font-face {
    font-family: Sen;
    src: url(../ressource/font/Sen/Sen-Regular.ttf);
}
body, html{
    margin: auto;
    padding: 0;
    font-family: Sen;
    width: 100%;
}
#important{
    color: $highlightcolor;
}

html{
    scroll-behavior: smooth;
}